diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderAppConstants.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderAppConstants.java
index aa69ea48e1101d..493103eb9c2cb4 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderAppConstants.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderAppConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.constants;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderConstants.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderConstants.java
index 681b6dc1bf9f2c..ba3a3017dff90c 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderConstants.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.constants;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderPortletKeys.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderPortletKeys.java
index cd5ecc3cd06539..dbe34f3dd12d0a 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderPortletKeys.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/constants/AppBuilderPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.constants;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployer.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployer.java
index 064acd05584af2..e61fa8e1bdc330 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployer.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.deploy;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployerTracker.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployerTracker.java
index be10114f5b41dc..946da34312b5d7 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployerTracker.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/deploy/AppDeployerTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.deploy;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDataRecordLinkException.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDataRecordLinkException.java
index de2330b9221004..176ad899c63455 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDataRecordLinkException.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDataRecordLinkException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.exception;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDeploymentException.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDeploymentException.java
index ef94da52584996..b76a0d8cbc5986 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDeploymentException.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppDeploymentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.exception;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppException.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppException.java
index d17fa9be7c6bb2..8e8f7f06fa0b81 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppException.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.exception;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppVersionException.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppVersionException.java
index 6e256185c51148..a6bbdecdf990a3 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppVersionException.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/exception/NoSuchAppVersionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.exception;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderApp.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderApp.java
index 177ad21cc15c58..5bd592acf2c89f 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderApp.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLink.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLink.java
index 3ddc4fdc39b624..3e2d575ed246f6 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLink.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLink.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkModel.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkModel.java
index 6069f519d3d2ad..b053754ee2fac3 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkModel.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkSoap.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkSoap.java
index 49870c4b70109f..53b7d5fe9d4177 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkSoap.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkTable.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkTable.java
index 414cc504238843..01392718085430 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkTable.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkWrapper.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkWrapper.java
index 32c07e5c563c52..020695558b1f1f 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkWrapper.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDataRecordLinkWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeployment.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeployment.java
index 483bcf00400c15..b05b52ec51ab24 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeployment.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeployment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentModel.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentModel.java
index 7668d158d92968..0e76cf5f7cbe26 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentModel.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentSoap.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentSoap.java
index 48ab45eb159603..f38654a8043be4 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentSoap.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
diff --git a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentTable.java b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentTable.java
index b5c9059bfadb98..c58f784cc2d31a 100644
--- a/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentTable.java
+++ b/modules/apps/app-builder/app-builder-api/src/main/java/com/liferay/app/builder/model/AppBuilderAppDeploymentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model;
